Botan 2.19.5 Crypto and TLS for C&

Public Attributes | List of all members
CK_DATE Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_CHAR | day [2]
CK_CHAR | month [2]
CK_CHAR | year [4]

## Detailed Description

Definition at line 573 of file pkcs11t.h.

## Member Data Documentation

## ◆ day

CK_CHAR CK_DATE::day[2]

Definition at line 576 of file pkcs11t.h.

## ◆ month

CK_CHAR CK_DATE::month[2]

Definition at line 575 of file pkcs11t.h.

## ◆ year

CK_CHAR CK_DATE::year[4]

Definition at line 574 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h